@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Header - Logo
	3.2 Header - Main Navigation
	3.3 Header - Search
	3.4 Header - Shopping
	3.5 Header - Burger
4. Home
	4.1 Home Slider
5. Menu
6. Promo
7. New Arrivals
8. Extra
9. Gallery
10. Testimonials
11. Newsletter
12. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

@font-face {
	font-family: 'Lucida';
	src: url('../fonts/lucida_bright_regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Lucida';
	src: url('../fonts/lucida_bright_demi.ttf') format('truetype');
	font-weight: 700;
}

@font-face {
	font-family: 'Beyond';
	src: url('../fonts/beyond_the_mountains.otf') format('opentype'),
		url('../fonts/beyond_the_mountains.ttf') format('truetype');
}

/*********************************
2. Body and some general stuff
*********************************/

* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #2f2f2f;
}

div {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul {
	list-style: none;
	margin-bottom: 0px;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 2;
	font-weight: 400;
	color: #929191;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

p a {
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

a,
a:hover,
a:visited,
a:active,
a:link {
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

p a:active {
	position: relative;
	color: #FF6347;
}

p a:hover {
	color: #FFFFFF;
	background: #ffa07f;
}

p a:hover::after {
	opacity: 0.2;
}

::selection {}

p::selection {}

h1 {
	font-size: 48px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {}

.form-control {
	color: #db5246;
}

section {
	display: block;
	position: relative;
	box-sizing: border-box;
}

.clear {
	clear: both;
}

.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}

.clearfix::after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.trans_200 {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.trans_300 {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.trans_400 {
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.trans_500 {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.fill_height {
	height: 100%;
}

.super_container {
	width: 100%;
	overflow: hidden;
}

.prlx_parent {
	overflow: hidden;
}

.prlx {
	height: 130% !important;
}

.nopadding {
	padding: 0px !important;
}

.section_title_container {}

.section_subtitle {
	font-size: 14px;
	font-weight: 600;
	color: #937c6f;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.section_title {
	font-family: 'Lucida', serif;
	font-size: 60px;
	text-transform: uppercase;
	color: #2f2f2f;
	margin-top: -4px;
}

.button {
	width: 142px;
	height: 46px;
	background: #937c6f;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.button a {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.2em;
	line-height: 46px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.button:hover {
	background: #e0e3e4;
}

.button:hover a {
	color: #232323;
}

/*********************************
3. Header
*********************************/

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	background: #FFFFFF;
	z-index: 100;
	padding-left: 60px;
	padding-right: 64px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.header.scrolled {
	height: 80px;
}

.header_inner {
	width: 100%;
	height: 100%;
}

/*********************************
3.1 Header - Logo
*********************************/

.logo a {
	font-family: 'Lucida', serif;
	font-size: 30px;
	color: #2f2f2f;
}

/*********************************
3.2 Header - Main Navigation
*********************************/

.main_nav {
	padding-left: 252px;
	-webkit-transform: translateY(4px);
	-moz-transform: translateY(4px);
	-ms-transform: translateY(4px);
	-o-transform: translateY(4px);
	transform: translateY(4px);
}

.main_nav ul li {
	display: inline-block;
	margin-right: 50px;
}

.main_nav ul li:last-child {
	margin-right: 0;
}

.main_nav ul li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #2f2f2f;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.main_nav ul li a:hover {
	color: #937c6f;
}

/*********************************
3.3 Header - Search
*********************************/

.search {
	display: inline-block;
	width: 400px;
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	-ms-transform: translateY(2px);
	-o-transform: translateY(2px);
	transform: translateY(2px);
}

.search_input {
	width: 100%;
	height: 43px;
	background: #f9f5f5;
	border: none;
	outline: none;
	padding-left: 20px;
}

.search_button {
	position: absolute;
	top: 45%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 10px;
	width: 19px;
	height: 19px;
	background: transparent;
	border: none;
	outline: none;
}

.search_button:focus {
	outline: none !important;
}

.search_button img {
	max-width: 100%;
}

/*********************************
3.4 Header - Shopping
*********************************/

.shopping {
	display: inline-block;
	margin-left: 111px;
	padding-right: 161px;
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	transform: translateY(-2px);
}

.shopping a {
	display: inline-block;
	margin-right: 10px;
}

.shopping a:last-child {
	margin-right: 0;
}

.cart_num_container,
.star_num_container {
	position: absolute;
	top: 13px;
	left: -5px;
	width: 15px;
	height: 15px;
	background: #937c6f;
	border-radius: 50%;
}

.cart_num_inner,
.star_num_inner {
	width: 100%;
	height: 100%;
}

.cart_num,
.star_num {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 9px;
	font-weight: 600;
	color: #FFFFFF;
}

.star img {
	width: 20px;
	height: 20px;
}

.avatar img {
	width: 20px;
	height: 20px;
}

/*********************************
3.5 Header - Burger
*********************************/

.burger_container {
	position: absolute;
	top: calc(50% + 4px);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	width: 22px;
	height: 16px;
	cursor: pointer;
}

.burger_container div {
	width: 100%;
	height: 2px;
	background: #232323;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	pointer-events: none;
}

.burger_container:hover div {
	background: #937c6f;
}

/*********************************
4. Home
*********************************/

.home {
	width: 100%;
	height: 904px;
	background: #FFFFFF;
}

/*********************************
4.1 Home Slider
*********************************/

.home_slider_container {
	width: 100%;
	height: 100%;
}

.home_slider_background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.home_slider_content {
	position: absolute;
	top: 56.3%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 10;
}

.home_slider_content_inner {
	background: #937c6f;
}

.home_slider_title {
	font-family: 'Lucida', serif;
	font-size: 72px;
	color: #FFFFFF;
	height: 99px;
	line-height: 99px;
	padding-left: 31px;
	padding-right: 19px;
	white-space: nowrap;
}

.home_slider_subtitle {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	top: -37px;
	height: 37px;
	background: #2f2f2f;
	color: #FFFFFF;
	padding-left: 34px;
	padding-right: 34px;
	line-height: 37px;
	font-family: 'Lucida', serif;
	font-size: 18px;
	white-space: nowrap;
}

.home_slider_next {
	position: absolute;
	top: 54%;
	right: 60px;
	width: 45px;
	height: 45px;
	background: #937c6f;
	z-index: 10;
	border-radius: 50%;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.home_slider_next:hover {
	background: #2f2f2f;
}

.home_slider_dots_container {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.home_slider_dots {
	display: inline-block;
	position: absolute;
	top: -54px;
	left: 0;
}

.home_slider_dots ul {
	display: inline-block;
}

.home_slider_dots ul li {
	display: inline-block;
	position: relative;
	font-family: 'Lucida', serif;
	font-size: 18px;
	color: #FFFFFF;
	margin-right: 7px;
	cursor: pointer;
}

.home_slider_dots ul li:last-child {
	margin-right: 0;
}

.home_slider_custom_dot div {
	display: inline-block;
	width: 0px;
	height: 1px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	margin-left: 4px;
	margin-right: -4px;
}

.home_slider_custom_dot.active div {
	width: 100px;
}

.home_slider .owl-dots {
	display: none !important;
}

/*********************************
5. Menu
*********************************/

.menu {
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: #FFFFFF;
	z-index: 101;
	padding-right: 60px;
	padding-top: 87px;
	padding-left: 50px;
}

.menu.active {
	right: 0;
}

.menu_close_container {
	position: absolute;
	top: 30px;
	right: 60px;
	width: 18px;
	height: 18px;
	transform-origin: center center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
}

.menu_close {
	width: 100%;
	height: 100%;
	transform-style: preserve-3D;
}

.menu_close div {
	width: 100%;
	height: 2px;
	background: #232323;
	top: 8px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.menu_close div:last-of-type {
	-webkit-transform: rotate(90deg) translateX(-2px);
	-moz-transform: rotate(90deg) translateX(-2px);
	-ms-transform: rotate(90deg) translateX(-2px);
	-o-transform: rotate(90deg) translateX(-2px);
	transform: rotate(90deg) translateX(-2px);
	transform-origin: center;
}

.menu_close:hover div {
	background: #937c6f;
}

.menu .logo {
	margin-bottom: 60px;
}

.menu_nav ul li {
	margin-bottom: 11px;
}

.menu_nav ul li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #2f2f2f;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.menu_nav ul li a:hover {
	color: #937c6f;
}

.menu .search {
	width: 100%;
	margin-bottom: 67px;
}

/*********************************
6. Promo
*********************************/

.promo {
	padding-top: 88px;
}

.promo_container {
	margin-top: 75px;
}

.promo_item {
	width: 100%;
}

.promo_image {
	width: 100%;
}

.promo_image img {
	max-width: 100%;
}

.promo_link {
	width: 100%;
	height: 60px;
	background: #2f2f2f;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.promo_link a {
	display: block;
	font-family: 'Lucida', serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 60px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.promo_link:hover {
	background: #222222;
}

.promo_link:hover a {
	color: #937c6f;
}

.promo_content {
	position: absolute;
	top: 43.6%;
	z-index: 1;
}

.promo_content_1 {
	right: 0;
	text-align: right;
	padding-right: 14px;
}

.promo_content_2 {
	left: 0;
	width: 100%;
	text-align: center;
	background: rgba(35, 35, 35, 0.63);
	padding-bottom: 9px;
	padding-top: 2px;
}

.promo_content_3 {
	top: 30%;
	left: 15px;
	background: #232323;
	padding-left: 10px;
	text-align: right;
	padding-right: 22px;
	padding-top: 39px;
	padding-bottom: 41px;
}

.promo_title {
	font-family: 'Lucida', serif;
	font-size: 30px;
	color: #FFFFFF;
}

.promo_subtitle {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: -3px;
}

.promo_content_3 .promo_subtitle {
	text-transform: none;
	font-weight: 400;
	font-style: italic;
}

/*********************************
7. New Arrivals
*********************************/

.arrivals {
	padding-top: 88px;
	padding-bottom: 95px;
}

.products_container {
	margin-top: 98px;
}

.product {}

.product_image {
	width: 100%;
}

.product_image img {
	max-width: 100%;
}

.rating {
	margin-top: 24px;
}

.rating i {
	font-size: 10px;
	margin-right: 1px;
	color: #e0e3e4;
}

.rating i:last-child {
	margin-right: 0px;
}

.rating_1 i:first-child {
	color: #f5c06f;
}

.rating_2 i:first-child {
	color: #f5c06f;
}

.rating_2 i:nth-child(2) {
	color: #f5c06f;
}

.rating_3 i:first-child {
	color: #f5c06f;
}

.rating_3 i:nth-child(2) {
	color: #f5c06f;
}

.rating_3 i:nth-child(3) {
	color: #f5c06f;
}

.rating_4 i:first-child {
	color: #f5c06f;
}

.rating_4 i:nth-child(2) {
	color: #f5c06f;
}

.rating_4 i:nth-child(3) {
	color: #f5c06f;
}

.rating_4 i:nth-child(4) {
	color: #f5c06f;
}

.rating_5 i:first-child {
	color: #f5c06f;
}

.rating_5 i:nth-child(2) {
	color: #f5c06f;
}

.rating_5 i:nth-child(3) {
	color: #f5c06f;
}

.rating_5 i:nth-child(4) {
	color: #f5c06f;
}

.rating_5 i:nth-child(5) {
	color: #f5c06f;
}

.product_content {
	margin-top: 7px;
}

.product_info {
	float: left;
}

.product_name a {
	font-size: 16px;
	font-weight: 600;
	color: #232323;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_name a:hover {
	color: #937c6f;
}

.product_price {
	font-size: 24px;
	font-weight: 600;
	color: #8a8a8a;
	margin-top: 0px;
}

.product_options {
	float: right;
	transform: translateY(11px);
}

.product_option {
	width: 37px;
	height: 37px;
	cursor: pointer;
}

.product_buy {
	display: inline-block;
	background: #937c6f;
	vertical-align: middle;
	margin-right: 4px;
	position: relative;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_buy img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 23px;
	height: 23px;
}

.product_buy:hover {
	background: #2f2f2f;
}

.product_enquiry_btn {
	display: inline-block;
	padding: 8px 16px;
	background: #937c6f;
	color: #fff !important;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.4;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_enquiry_btn:hover {
	background: #2f2f2f;
	color: #fff !important;
}

.product_fav {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 600;
	color: #232323;
	background: #e0e3e4;
	line-height: 37px;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.product_fav:hover {
	color: #FFFFFF;
	background: #232323;
}

/*********************************
8. Extra
*********************************/

.extra {
	width: 100%;
	padding-left: 62px;
	padding-right: 62px;
}

.extra_promo {
	width: calc((100% - 30px) / 2);
	height: 616px;
	float: left;
}

.extra_promo_image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.extra_promo_1 {
	margin-right: 30px;
	padding-top: 43px;
	padding-left: 45px;
	padding-bottom: 46px;
	padding-right: 45px;
}

.extra_1_content {
	max-width: 425px;
	height: 100%;
	background: rgba(35, 35, 35, 0.95);
	border: solid 2px #937c6f;
	padding-left: 40px;
	padding-right: 40px;
}

.extra_1_price {
	font-family: 'Beyond', sans-serif;
	font-size: 72px;
	color: #FFFFFF;
	line-height: 0.75;
}

.extra_1_price span {
	font-size: 18px;
}

.extra_1_title {
	font-family: 'Lucida', serif;
	font-size: 30px;
	color: #937c6f;
	margin-top: 39px;
}

.extra_1_text {
	font-size: 12px;
	color: #aeaeae;
	margin-top: 26px;
	line-height: 2;
}

.extra_1_button {
	margin-top: 39px;
}

.extra_promo_2 {
	border: solid 2px #937c6f;
	padding-top: 43px;
	padding-bottom: 46px;
}

.extra_2_content {
	max-width: 408px;
	height: 100%;
	background: transparent;
	padding-top: 27px;
	padding-left: 37px;
	padding-right: 37px;
}

.extra_2_title {
	transform: translateX(20px);
}

.extra_2_center {
	font-family: 'Lucida', serif;
	font-size: 200px;
	color: #937c6f;
	line-height: 0.75;
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	transform: rotate(-12deg);
}

.extra_2_top {
	position: absolute;
	left: -50px;
	top: -32px;
	font-family: 'Beyond', sans-serif;
	font-size: 72px;
	line-height: 0.75;
	color: #232323;
}

.extra_2_bottom {
	position: absolute;
	left: -43px;
	bottom: -28px;
	font-family: 'Beyond', sans-serif;
	font-size: 72px;
	line-height: 0.75;
	color: #232323;
}

.extra_2_text {
	font-size: 12px;
	color: #aeaeae;
	margin-top: 83px;
	line-height: 2;
}

.extra_2_button {
	margin-top: 36px;
}

/*********************************
9. Gallery
*********************************/

.gallery {
	width: 100%;
	padding-top: 88px;
	padding-left: 44px;
	padding-right: 44px;
	padding-bottom: 42px;
	margin-top: 99px;
}

.gallery_item a {
	display: block;
	outline: none;
}

.gallery_image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.gallery_title {}

.gallery_title ul li {
	display: inline-block;
	margin-right: 34px;
}

.gallery_title ul li:last-child {
	margin-right: 0;
}

.gallery_title ul li a {
	font-family: 'Lucida', serif;
	font-size: 36px;
	font-weight: 700;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.gallery_title ul li a:hover {
	color: #937c6f;
}

.gallery_text {
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 5px;
}

.gallery_button {
	margin: 0 auto;
	margin-top: 40px;
}

.gallery_slider_container {
	margin-top: 55px;
}

/*********************************
10. Testimonials
*********************************/

.testimonials {
	width: 100%;
	padding-top: 88px;
	padding-bottom: 93px;
}

.test_slider_container {
	margin-top: 65px;
}

.test_text {
	font-family: 'Lucida', serif;
	font-size: 24px;
	color: #8a8a8a;
	font-style: italic;
	line-height: 1.75;
}

.test_image {
	width: 86px;
	height: 86px;
	border-radius: 50%;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 26px;
}

.test_image img {
	max-width: 100%;
}

.test_name {
	font-family: 'Lucida', serif;
	font-size: 16px;
	font-weight: 700;
	color: #232323;
	margin-top: 14px;
}

.test_title {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-weight: 600;
	color: #937c6f;
	margin-top: 4px;
}

/*********************************
11. Newsletter
*********************************/

.newsletter {
	width: 100%;
	padding-left: 62px;
	padding-right: 62px;
}

.newsletter_content {
	width: 100%;
	padding-top: 88px;
	padding-bottom: 94px;
}

.newsletter_image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.newsletter .section_subtitle,
.newsletter .section_title {
	color: #FFFFFF;
}

.newsletter_container {
	margin-top: 75px;
}

.newsletter_input {
	width: 100%;
	height: 46px;
	background: #FFFFFF;
	padding-left: 25px;
	border: none;
	outline: none;
}

.newsletter_input::-webkit-input-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input:-moz-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input::-moz-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input:-ms-input-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_input::input-placeholder {
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #b3b3b3 !important;
}

.newsletter_button {
	position: absolute;
	top: 0;
	right: 0;
	width: 142px;
	height: 46px;
	background: #937c6f;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	border: none;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.newsletter_button:hover {
	background: #e0e3e4;
	color: #232323;
}

.newsletter_text {
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	margin-top: 19px;
}

/*********************************
12. Footer
*********************************/

.footer {
	padding-top: 80px;
}

.footer_logo a {
	font-family: 'Lucida', serif;
	font-size: 60px;
	color: #232323;
}

.footer_nav {
	margin-top: 14px;
}

.footer_nav ul li {
	display: inline-block;
	margin-right: 53px;
}

.footer_nav ul li:last-child {
	margin-right: 0;
}

.footer_nav ul li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #232323;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.footer_nav ul li a:hover {
	color: #937c6f;
}

.footer_social {
	margin-top: 51px;
}

.footer_social ul li {
	display: inline-block;
	margin-right: 36px;
}

.footer_social ul li:last-child {
	margin-right: 0;
}

.footer_social ul li a i {
	font-size: 24px;
	color: #937c6f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.footer_social ul li a i:hover {
	color: #e0e3e4;
}

.copyright {
	margin-top: 56px;
	padding-bottom: 13px;
	font-family: 'Lucida', serif;
	font-size: 12px;
	color: #232323;
}